



* {
  box-sizing: border-box;
}
html body,
body body {
  background-color: transparent;
}
html.modal-active,
body.modal-active {
  overflow: hidden;
}
/* start copy modal-container1 */
#modal-container1 {
  position: fixed;
  width: 600px;
  max-width: 100%;
  height: 200px;
  max-height: 100%;
  left: 50%;
  top: 0%;
  margin-left: -400px;
}
#modal-container1.one {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container1.one .modal-background .modal {
  transform: scale(0);
  animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container1.one.out {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container1.one.out .modal-background .modal {
  animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container1 .modal-background {
  display: table-cell;
  position: relative;
    background: rgba(218, 168, 82, 0.8); /* gold bg */
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    padding: 50px;
	top: 50px;
	
	
}
#modal-container1 .modal-background .modal {
  background: white;
  padding: 50px;
  display: inline-block;
  border-radius: 50px;
  font-weight: 300;
  position: inherit;
  display: block;
  width: 600px;
  max-width: 100%;
  height: 400px;
  max-height: 100%;
  /*  position: fixed;*/
  z-index: 900;
  /* allign the modal on the screen*/
  left: 0;
  top: 50;
  bottom: 0;
  right: 0;
  margin: auto;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.9);
}
#modal-container1 .modal-background .modal h2 {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 15px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px 50px 20px 20px;
}
#modal-container1 .modal-background .modal p {
  font-size: 18px;
  line-height: 22px;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px 50px 20px 20px;
}
#modal-container1 .modal-background .modal .modal-svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 3px;
}
#modal-container1 .modal-background .modal .modal-svg rect {
  stroke: #daba52;
  stroke-width: 2px;
  stroke-dasharray: 778;
  stroke-dashoffset: 778;
}
/* end copy modal-container1 */
/* start copy modal-container2 */
#modal-container2 {
  position: fixed;
  width: 600px;
  height: 200px;
  left: 50%;
  top: 0%;
  margin-left: -400px;
}
#modal-container2.one {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container2.one .modal-background .modal {
  transform: scale(0);
  animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container2.one.out {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container2.one.out .modal-background .modal {
  animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container2 .modal-background {
 display: table-cell;
 position: relative;
    background: rgba(218, 168, 82, 0.8);
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    padding: 50px;
}
#modal-container2 .modal-background .modal {
  background: white;
  padding: 50px;
  display: inline-block;
  border-radius: 50px;
  font-weight: 300;
  position: relative;
  display: block;
  width: 600px;
  max-width: 100%;
  height: 400px;
  max-height: 100%;
  /*  position: fixed;*/
  z-index: 900;
  /* allign the modal on the screen*/
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.9);
}
#modal-container2 .modal-background .modal h2 {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 15px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px 50px 20px 20px;
}
#modal-container2 .modal-background .modal p {
  font-size: 18px;
  line-height: 22px;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px 50px 20px 20px;
}
#modal-container2 .modal-background .modal .modal-svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 3px;
}
#modal-container2 .modal-background .modal .modal-svg rect {
  stroke: #daba52;
  stroke-width: 2px;
  stroke-dasharray: 778;
  stroke-dashoffset: 778;
}
/* end copy modal-container2 */
/* start copy modal-container3 */
#modal-container3 {
  position: fixed;
  width: 600px;
  height: 200px;
  left: 50%;
  top: 0%;
  margin-left: -400px;
}
#modal-container3.one {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container3.one .modal-background .modal {
  transform: scale(0);
  animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container3.one.out {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container3.one.out .modal-background .modal {
  animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
#modal-container3 .modal-background {
 display: table-cell;
 position: relative;
    background: rgba(218, 168, 82, 0.8);
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    padding: 50px;
}
#modal-container3 .modal-background .modal {
  background: white;
  padding: 50px;
  display: inline-block;
  border-radius: 50px;
  font-weight: 300;
  position: relative;
  display: block;
  width: 600px;
  max-width: 100%;
  height: 400px;
  max-height: 100%;
  /*  position: fixed;*/
  z-index: 900;
  /* allign the modal on the screen*/
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.9);
}
#modal-container3 .modal-background .modal h2 {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 15px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px 50px 20px 20px;
}
#modal-container3 .modal-background .modal p {
  font-size: 18px;
  line-height: 22px;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 20px 50px 20px 20px;
}
#modal-container3 .modal-background .modal .modal-svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 3px;
}
#modal-container3 .modal-background .modal .modal-svg rect {
  stroke: #daba52;
  stroke-width: 2px;
  stroke-dasharray: 778;
  stroke-dashoffset: 778;
}
/* end copy modal-container2 */

@media (max-width: 768px) {
    .content {
        width: 100%;
    }
}


.content {
  min-height: 100%;
  height: 100%;
  background: transparent;
  position: left;
  z-index: 0;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.content h1 {
  padding: 75px 0 30px 0;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
}
.content .buttons {
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.content .buttons .buttons {
  display: inline-block;
  text-align: center;
  padding: 1px 1px;
  margin: 5px;
  background: solid gold;
  font-size: 18px;
  background-color: transparent;
  border-radius: 3px;
  box-shadow: 0 5px 2px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.content .buttons .buttons:hover {
  color: white;
  background: #daba52;
}
@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0);
  }
  50% {
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    transform: scaleY(1) scaleX(1);
  }
}
@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1);
  }
  50% {
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    transform: scaleY(0.005) scaleX(0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
/* begin copy thumb01 */
.thumb01 {
  width: 200px;
  height: 100px;
  margin: 10px auto;
  perspective: 1000px;
  float: inherit;
}
.thumb01 a {
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(218, 186, 82, 0.4), rgba(218, 186, 82, 0.4));
  background-size: 0, cover;
  transform-style: preserve-3d;
  transition: all 0.5s;
}
.thumb01:hover a {
  transform: rotateX(80deg);
  transform-origin: bottom;
}
.thumb01 a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 36px;
  background: inherit;
  background-size: cover, cover;
  background-position: bottom;
  transform: rotateX(90deg);
  transform-origin: bottom;
  border: 1px solid gold;
}
.thumb01 a span {
  color: white;
  text-transform: uppercase;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  font: bold 12px/36px "Open Sans";
  text-align: center;
  transform: rotateX(-89.99deg);
  transform-origin: top;
  z-index: 1;
}
.thumb01 a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5);
  transition: all 0.5s;
  opacity: 0.15;
  transform: rotateX(95deg) translateZ(-80px) scale(0.75);
  transform-origin: bottom;
}
.thumb01:hover a:before {
  opacity: 1;
  box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5);
  transform: rotateX(0) translateZ(-60px) scale(0.85);
}
/* end copy thumb01 */
/* begin copy thumb02 */
.thumb02 {
  width: 200px;
  height: 100px;
  margin: 10px auto;
  perspective: 1000px;
  float: inherit;
}
.thumb02 a {
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(218, 186, 82, 0.4), rgba(218, 186, 82, 0.4));
  background-size: 0, cover;
  transform-style: preserve-3d;
  transition: all 0.5s;
}
.thumb02:hover a {
  transform: rotateX(80deg);
  transform-origin: bottom;
}
.thumb02 a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 36px;
  background: inherit;
  background-size: cover, cover;
  background-position: bottom;
  transform: rotateX(90deg);
  transform-origin: bottom;
  border: 1px solid gold;
}
.thumb02 a span {
  color: white;
  text-transform: uppercase;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  font: bold 12px/36px "Open Sans";
  text-align: center;
  transform: rotateX(-89.99deg);
  transform-origin: top;
  z-index: 1;
}
.thumb02 a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5);
  transition: all 0.5s;
  opacity: 0.15;
  transform: rotateX(95deg) translateZ(-80px) scale(0.75);
  transform-origin: bottom;
}
.thumb02:hover a:before {
  opacity: 1;
  box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5);
  transform: rotateX(0) translateZ(-60px) scale(0.85);
}
/* end copy thumb02 */
/* begin copy thumb03 */
.thumb03 {
  width: 200px;
  height: 100px;
  margin: 10px auto;
  perspective: 1000px;
  float: inherit;
}
.thumb03 a {
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(218, 186, 82, 0.4), rgba(218, 186, 82, 0.4));
  background-size: 0, cover;
  transform-style: preserve-3d;
  transition: all 0.5s;
}
.thumb03:hover a {
  transform: rotateX(80deg);
  transform-origin: bottom;
}
.thumb03 a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 36px;
  background: inherit;
  background-size: cover, cover;
  background-position: bottom;
  transform: rotateX(90deg);
  transform-origin: bottom;
  border: 1px solid gold;
}
.thumb03 a span {
  color: white;
  text-transform: uppercase;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  font: bold 12px/36px "Open Sans";
  text-align: center;
  transform: rotateX(-89.99deg);
  transform-origin: top;
  z-index: 1;
}
.thumb03 a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5);
  transition: all 0.5s;
  opacity: 0.15;
  transform: rotateX(95deg) translateZ(-80px) scale(0.75);
  transform-origin: bottom;
}
.thumb03:hover a:before {
  opacity: 1;
  box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5);
  transform: rotateX(0) translateZ(-60px) scale(0.85);
}
/* end copy thumb03 */